Use Atlantic;
GO
IF EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'usp_Rebuild_Trigger_Tables') AND type = 'P')
DROP PROCEDURE dbo.usp_Rebuild_Trigger_Tables;
GO
CREATE PROCEDURE usp_Rebuild_Trigger_Tables
AS
EXEC dbo.usp_Drop_Atlantic_Employees_Table;
EXEC dbo.usp_Create_Atlantic_Employees_Table;
EXEC dbo.usp_Insert_Into_Atlantic_Employees;
EXEC dbo.usp_Rebuild_Atlantic_Audit_Table

SELECT * FROM AtlanticEmployees
SELECT * FROM AtlanticEmployeesAudit